<html>

<head>
    <link href="public/css/style.css" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Slabo+27px" rel="stylesheet">
</head>

<body>
    <header class="header">
        <img id="logo" src="public/img/logo.png" width="200px">
    <nav>
        <ul>
        <li><a href="index.html">Home</a></li>
        <li><a href="about.html">About</a></li>
        <li><a href="contact.html">Contact</a></li>
        </ul>
    </nav>
    </header>
    <section>
        <div class="hubungi">
            <h2> Hubungi Kami</h2>
            <table>
                <tbody>
                    <tr> <td><span> Kantor :</span> </td>
                    <td><span>Jl Raya sungai Buntu </span></td>
                    </tr>
                    <tr>
                        <td><span> Nomor telefon :</span> </td>
                        <td><span> 083871618092 </span></td>
                    </tr>
                    <tr>
                        <td><span> Email :</span> </td>
                        <td><span> Gifari.ikhlas@gmail.com </span></td>
                    </tr>
          
            </tbody>
            </table>
        </div>
        
        <div class="pesan">
            <table border="0">
                <tbody>

               
            <h2> Kirimkan Pesan </h2>
            <tr>
                <td><span> Nama :</span> </td>
                <td><input type="text">  </td>
            </tr>
            <tr>
                <td><span>Email :</span> </td>
                <td><input type="email"> </td>
            </tr>
            <tr>
                <td><span> Jenis kelamin: </span></td>
                <td> 
                    <input type="radio" id="pria" name="jenisKelamin">
                    <label for="pria"> Laki-laki</label>
                    <input type="radio" id="wanita" name="jenisKelamin">
                    <label for="wanita"> Perempuan</label>
                </td>
            </tr>
            <tr>
            <td> <span> Pesan Anda : </span></td>
            <td><textarea></textarea></td>
            </tr>
            <tr>
                <td></td> 
                <td><button type="submit">Kirim</button></td>
            </tr>
            </tbody>
            </table>
        </div>
        <br><br><br>

    </section>
    <footer>
        <h5>copyright &copy; 2020 by Sanbercode</h5>
    </footer>
</body>

</html>